Bug 1296874 - [abrt] rhythmbox: rb_shell_player_get_playing_entry(): rhythmbox killed by SIGSEGV
[abrt] rhythmbox: rb_shell_player_get_playing_entry(): rhythmbox killed by SI...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:63ca41f2c445968e8d5cb21b9ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 05:08 EST by mastaiza
Modified: 2016-11-24 09:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-24 09:52:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.33 KB, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: core_backtrace (5.40 KB, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: dso_list (24.15 KB, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: environ (1.28 KB, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: maps (105.53 KB, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: mountinfo (3.12 KB, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: open_fds (621.30 KB, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: var_log_messages (308 bytes, text/plain)
2016-01-08 05:08 EST, mastaiza
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-01-08 05:08 EST, mastaiza
no flags Details

  None (edit)
Description mastaiza 2016-01-08 05:08:00 EST
Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_shell_player_get_playing_entry
executable:     /usr/bin/rhythmbox
global_pid:     2938
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 rb_shell_player_get_playing_entry at rb-shell-player.c:614
 #1 art_cb at rb-header.c:485
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 g_cclosure_marshal_generic_va at gclosure.c:1600
 #5 _g_closure_invoke_va at gclosure.c:864
 #8 store_request_cb at rb-ext-db.c:835
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #10 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:872
 #14 g_main_context_iteration at gmain.c:3901

Potential duplicate: bug 1047086
Comment 1 mastaiza 2016-01-08 05:08:05 EST
Created attachment 1112831 [details]
File: backtrace
Comment 2 mastaiza 2016-01-08 05:08:07 EST
Created attachment 1112832 [details]
File: cgroup
Comment 3 mastaiza 2016-01-08 05:08:08 EST
Created attachment 1112833 [details]
File: core_backtrace
Comment 4 mastaiza 2016-01-08 05:08:11 EST
Created attachment 1112834 [details]
File: dso_list
Comment 5 mastaiza 2016-01-08 05:08:12 EST
Created attachment 1112835 [details]
File: environ
Comment 6 mastaiza 2016-01-08 05:08:14 EST
Created attachment 1112836 [details]
File: limits
Comment 7 mastaiza 2016-01-08 05:08:16 EST
Created attachment 1112837 [details]
File: maps
Comment 8 mastaiza 2016-01-08 05:08:18 EST
Created attachment 1112838 [details]
File: mountinfo
Comment 9 mastaiza 2016-01-08 05:08:20 EST
Created attachment 1112839 [details]
File: namespaces
Comment 10 mastaiza 2016-01-08 05:08:25 EST
Created attachment 1112840 [details]
File: open_fds
Comment 11 mastaiza 2016-01-08 05:08:27 EST
Created attachment 1112841 [details]
File: proc_pid_status
Comment 12 mastaiza 2016-01-08 05:08:28 EST
Created attachment 1112842 [details]
File: var_log_messages
Comment 13 mastaiza 2016-01-08 05:08:30 EST
Created attachment 1112843 [details]
File: exploitable
Comment 14 Fedora Admin XMLRPC Client 2016-09-15 11:16:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-09-16 03:08:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 09:47:06 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.